Subject: Re: [lojban] A set of questions

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 14 Apr 2001 12:50:10

la cmeclax cusku di'e

>I translated "for each of the last twelve days" as "roda poi su'e pare 
>nilpru
>djedi" - is that good?

It's not grammatical, after {poi} you need something with a selbri,
and you only have a sumti. You could say {ze'a le pare nilpru djedi}.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.